Subject: Re: JER/BRE Austin Tech
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 9 Jan 2001 03:37:00 -0800 (PST)

Gary,
 Credit has a hold on this deal.  As you are aware, we need a credit 
worksheet before we can generate the proposed contract.  If you can get 
Russell Diamond to issue a credit worksheet to me, I will be glad to start 
work on the request.  

	Gary W Lamphier
	01/09/2001 11:13 AM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: 
		 Subject: JER/BRE Austin Tech

Dan,
Did we ever send a contract out ot these guys?  I know we discussed it but I 
bet I never requested a contract.  Let me know.